<ul>
    <li><a id="logoutButton" href="#" class="pico-background-red-600">Logout</a></li>
</ul>
<script>
    document.addEventListener("DOMContentLoaded", () => {
        const logoutButton = document.getElementById("logoutButton");
        logoutButton.addEventListener("click", () => {
            console.log("Logging out...");
            document.cookie = "huesoporroAuth=; expires=Thu, 01 Jan 1970 00:00:00 UTC";
            window.location.href = "/";
        });
    });
</script>
